#!/bin/sh -efu

a= . install2-init-functions
. shell-config

theme="Clearlooks-Phenix"
icon_theme="gnome"

for ver in 2.0 3.0
do
	path="$destdir/etc/gtk-$ver"
	if [ ! -w $path/gtkrc ]; then
		mkdir -p $path ||:
		touch $path/gtkrc ||:
	fi
	if [ -w $path/gtkrc ]; then
		shell_config_set $path/gtkrc gtk-theme-name "\"$theme\"" ' = ' ' = ' ||:
		shell_config_set $path/gtkrc gtk-icon-theme-name "\"$icon_theme\"" ' = ' ' = ' ||:
	fi
done
